* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  font-family: "Microsoft YaHei";
}
.hwbaner {
  width: 100%;
  height: 500px;
  background-position: center;
  min-width: 1200px;
}
.wmyss {
  background: #129884;
  width: 100%;
  height: 550px;
  min-width: 1200px;
}
.wmkcys1 {
  margin: 40px 0;
}
.wmkcys1 h1 {
  font-size: 24px;
  line-height: 100px;
}
.wmkcys1 div span {
  display: block;
  float: left;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #a6ce38;
  border-radius: 20px;
  text-align: center;
  margin-right: 30px;
  margin-bottom: 30px;
  font-size: 22px;
}
.wmkcys1 div p {
  margin-bottom: 20px;
  text-align: justify;
}
.wid2 {
  width: 50%;
}
.wmkc_1 {
  margin: 90px auto;
}
.wmkc_2 {
  margin: 30px auto;
}
.wmkc_3 {
  margin: 88px auto;
}
.wmysw {
  width: 100%;
  height: 463px;
  min-width: 1200px;
}
.wmkcys2 {
  margin: 80px 0;
}
.wmkcys2 h1 {
  font-size: 24px;
  line-height: 100px;
}
.wmkcys2 div span {
  display: block;
  float: left;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #a6ce38;
  border-radius: 20px;
  text-align: center;
  margin-right: 30px;
  margin-bottom: 45px;
  font-size: 22px;
  color: #fff;
}
.wmkcys2 div p {
  margin-bottom: 20px;
  text-align: justify;
}
.wmysd {
  width: 100%;
  height: 460px;
  min-width: 1200px;
}
.wmkcys3 {
  margin: 80px 0;
}
.wmkcys3 h1 {
  font-size: 24px;
  line-height: 100px;
}
.wmkcys3 div span {
  display: block;
  float: left;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #a6ce38;
  border-radius: 20px;
  text-align: center;
  margin-right: 30px;
  margin-bottom: 15px;
  font-size: 22px;
  color: #fff;
}
.wmkcys3 div p {
  margin-bottom: 20px;
  text-align: justify;
}
.wmal {
  background: #f7f9fb;
  min-width: 1200px;
}
.wmalzs img {
  margin-top: 26px;
}
.wmalzt {
  text-align: center;
  position: relative;
  bottom: 80px;
  width: 360px;
  left: 712px;
}
.wmgd {
  margin: auto;
}
.wmal {
  background: #f7f9fb;
  min-width: 1200px;
}
.wmalzs img {
  margin-top: 26px;
}
.wmalzt {
  text-align: center;
  position: relative;
  bottom: 80px;
  width: 360px;
  left: 712px;
}
.wmgd {
  margin: auto;
}
.bfcolor {
  background: #fff;
}
.zqprom h1 {
  font-size: 30px;
  color: #000000;
  line-height: 45px;
  text-align: center;
  padding-top: 40px;
}
.zqprom p {
  font-size: 18px;
  line-height: 45px;
  color: #5d5d5d;
  text-align: center;
}
.zqname {
  width: 140px;
}
.fcolor {
  color: #fff;
}
.swidth {
  width: 1200px;
  margin: 0 auto;
  min-width: 1200px;
  clear: both;
}
.folat_left {
  float: left;
}
.folat_right {
  float: right;
}
.zqcasemore {
  width: 202px;
  height: 44px;
  background: #296ff1;
  line-height: 44px;
  text-align: center;
  margin: 30px auto;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  margin: 0 auto 40px auto;
}
.zqcasemore a {
  color: #fff;
  font-size: 16px;
}
